Bug 1015487 - Missing header condition_variable in tbb-devel
Missing header condition_variable in tbb-devel
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: tbb (Show other bugs)
7.0
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: Petr Machata
Miroslav Franc
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-04 07:33 EDT by Petr Machata
Modified: 2016-01-31 21:28 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-06-13 07:26:44 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Petr Machata 2013-10-04 07:33:23 EDT
Description of problem:
See bug 1012705 for details.
Comment 1 Petr Machata 2013-10-04 07:34:02 EDT
Fix available.  Should be trivial to fix.
Comment 2 Petr Machata 2013-10-04 07:34:22 EDT
Um, should be trivial to _test_.
Comment 5 Ludek Smid 2014-06-13 07:26:44 EDT
This request was resolved in Red Hat Enterprise Linux 7.0.

Contact your manager or support representative in case you have further questions about the request.

Note You need to log in before you can comment on or make changes to this bug.